* {
    margin: 0;
    padding: 0;
}
.parent header{
    margin: auto;
    width: 60%;
}

.parent header .img {
    width: 100%;
    border-radius: 5px;
}
.article {
    display: flex;
}

main .author {
    width: 18%;
}

main .author img {
    width: 100%;
}

main .content {
    width: 60%;
    margin: auto;
    text-align: justify;
}

main .content img {
    width: 100%;
}

main .aside {
    width: 18%;
    font-family: Arial, Helvetica, sans-serif;
}

main .aside h3 {
    border-bottom: 2px solid brown;
    margin-right: 10px;
}

main .aside label, input {
    display: block;
}

main .aside input {
    display: block;
    width: 90%;
    border: none;
    background-color: rgb(142, 30, 247);
    height: 20px;
    color: white;
    font-weight: 650;
    border-radius: 4px;
    margin-top: 5px;
}

